Description

An ACNET device for reading the latest Raw Reading.

History

#1 - 08/03/2018 09:20 AM - John Diamond

Nathan's specifications:
The existing SSDNs Channel IDs stop at 216 (0x00d8), so we will use 220 (0xdc)

This will be six (6) new SSDNs (0?2dc/0000/0000/0000):

e Chan 0 - The reading/setting of the BPM to return (00dc/0000/0000/0000)

¢ Chan 1 - the reading/setting of the page number of the raw data to return (07dc/0000/0000/0000)
¢ Plate P - The plate reading. (OPdc/0000/0000/0000) - P=2, 3, 4, or 5 for A, B, C, or D, respectively

Note that the last three words of the SSDN are ignored.

Thus, setting the device with the (00dc) SSDN to 1 and the (01dc) SSDN to 5 will cause readings on each of the four other SSDNs to point to the raw
array values of the second BPM at the 6th page of the full data array.

#2 - 08/30/2018 12:15 PM - Elliott McCrory

- % Done changed from 0 to 70

#3 - 10/16/2018 11:08 AM - Elliott McCrory

- Status changed from Assigned to Closed

- % Done changed from 70 to 100
- Estimated time set to 4.00 h
